﻿<Dashboard>
    <data-set>
        <relations format-version="3" relations-version="20160101" main-table="Dashboard">
            <link from="DashboardParameter (DashboardID)" to="Dashboard (DashboardID)" />
            <link from="DashboardParameter (NoteID)" to="DashboardParameterKvExt (RecordID)" type="RowKvExt" />
            <link from="Widget (DashboardID)" to="Dashboard (DashboardID)" type="WeakIfEmpty" isEmpty="OwnerName" />
            <link from="Widget (NoteID)" to="WidgetKvExt (RecordID)" type="RowKvExt" />
            <link from="SiteMap (ScreenID)" to="Dashboard (ScreenID)" />
            <link from="SiteMap (NodeID)" to="SiteMap (ParentID)" type="WeakToParent" recursive-nesting="yes" include-parents="False" />
            <link from="MUIScreen (NodeID)" to="SiteMap (NodeID)" />
            <link from="MUIWorkspace (WorkspaceID)" to="MUIScreen (WorkspaceID)" type="FromMaster" linkname="workspaceToScreen" split-location="yes" updateable="True" />
            <link from="MUISubcategory (SubcategoryID)" to="MUIScreen (SubcategoryID)" type="FromMaster" updateable="True" />
            <link from="MUITile (ScreenID)" to="SiteMap (ScreenID)" />
            <link from="MUIWorkspace (WorkspaceID)" to="MUITile (WorkspaceID)" type="FromMaster" linkname="workspaceToTile" split-location="yes" updateable="True" />
            <link from="MUIArea (AreaID)" to="MUIWorkspace (AreaID)" type="FromMaster" updateable="True" />
            <link from="MUIPinnedScreen (NodeID, WorkspaceID)" to="MUIScreen (NodeID, WorkspaceID)" type="WeakIfEmpty" isEmpty="Username" />
            <link from="MUIFavoriteWorkspace (WorkspaceID)" to="MUIWorkspace (WorkspaceID)" type="WeakIfEmpty" isEmpty="Username" />
        </relations>
        <layout>
            <table name="Dashboard">
                <table name="DashboardParameter" uplink="(DashboardID) = (DashboardID)">
                    <table name="DashboardParameterKvExt" uplink="(NoteID) = (RecordID)" />
                </table>
                <table name="Widget" uplink="(DashboardID) = (DashboardID)">
                    <table name="WidgetKvExt" uplink="(NoteID) = (RecordID)" />
                </table>
                <table name="SiteMap" uplink="(ScreenID) = (ScreenID)" recursion="(NodeID) = (ParentID)">
                    <table name="MUIScreen" uplink="(NodeID) = (NodeID)">
                        <table name="MUIPinnedScreen" uplink="(NodeID, WorkspaceID) = (NodeID, WorkspaceID)" />
                    </table>
                    <table name="MUITile" uplink="(ScreenID) = (ScreenID)" />
                </table>
            </table>
            <table name="MUIWorkspace">
                <table name="MUIFavoriteWorkspace" uplink="(WorkspaceID) = (WorkspaceID)" />
            </table>
            <table name="MUISubcategory" />
            <table name="MUIArea" />
        </layout>
        <data>
            <Dashboard>
                <row DashboardID="1000017" Name="Dispatch - Landing Page" DefaultOwnerRole="Administrator" ScreenID="DBDP0101" AllowCopy="1" Workspace1Size="0" Workspace2Size="0" IsPortal="0" ExposeViaMobile="0">
                    <Widget WidgetID="1000167" Caption="Routing / Transfer Approvals" Column="0" Row="3" Workspace="0" Width="4" Height="250" Type="PX.Dashboards.Widgets.PXScorecardWidget" Settings="&lt;?xml version=&quot;1.0&quot; encoding=&quot;utf-16&quot;?&gt;&#xD;&#xA;&lt;ScorecardSettings&gt;&#xD;&#xA;  &lt;InquiryScreenID&gt;GISPU106&lt;/InquiryScreenID&gt;&#xD;&#xA;  &lt;AggregateField&gt;SOOrder_OrderNbr&lt;/AggregateField&gt;&#xD;&#xA;  &lt;AggregateFunction&gt;COUNT&lt;/AggregateFunction&gt;&#xD;&#xA;  &lt;NormalColor&gt;#20c997&lt;/NormalColor&gt;&#xD;&#xA;  &lt;WarningColor&gt;#ffc109&lt;/WarningColor&gt;&#xD;&#xA;  &lt;ErrorColor&gt;#e83e8c&lt;/ErrorColor&gt;&#xD;&#xA;  &lt;NormalLevel&gt;0&lt;/NormalLevel&gt;&#xD;&#xA;  &lt;ErrorLevel&gt;0&lt;/ErrorLevel&gt;&#xD;&#xA;&lt;/ScorecardSettings&gt;" NoteID="3d98b4ea-6cca-ea11-a32b-d0abd53779d5" />
                    <Widget WidgetID="1000166" Caption="Actual Shipped Direct Delivery" Column="2" Row="2" Workspace="0" Width="4" Height="250" Type="PX.Dashboards.Widgets.PXScorecardWidget" Settings="&lt;?xml version=&quot;1.0&quot; encoding=&quot;utf-16&quot;?&gt;&#xD;&#xA;&lt;ScorecardSettings&gt;&#xD;&#xA;  &lt;InquiryScreenID&gt;GISPU103&lt;/InquiryScreenID&gt;&#xD;&#xA;  &lt;FilterID&gt;53224&lt;/FilterID&gt;&#xD;&#xA;  &lt;AggregateField&gt;SOShipment_ShipmentNbr&lt;/AggregateField&gt;&#xD;&#xA;  &lt;AggregateFunction&gt;COUNT&lt;/AggregateFunction&gt;&#xD;&#xA;  &lt;NormalColor&gt;#20c997&lt;/NormalColor&gt;&#xD;&#xA;  &lt;WarningColor&gt;#ffc109&lt;/WarningColor&gt;&#xD;&#xA;  &lt;ErrorColor&gt;#e83e8c&lt;/ErrorColor&gt;&#xD;&#xA;  &lt;NormalLevel&gt;0&lt;/NormalLevel&gt;&#xD;&#xA;  &lt;ErrorLevel&gt;0&lt;/ErrorLevel&gt;&#xD;&#xA;  &lt;FilterRows&gt;&#xD;&#xA;    &lt;WidgetFilterRow&gt;&#xD;&#xA;      &lt;LineNbr&gt;1&lt;/LineNbr&gt;&#xD;&#xA;      &lt;IsActive&gt;true&lt;/IsActive&gt;&#xD;&#xA;      &lt;OpenBrackets&gt;0&lt;/OpenBrackets&gt;&#xD;&#xA;      &lt;DataField&gt;SOShipment_status&lt;/DataField&gt;&#xD;&#xA;      &lt;Condition&gt;0&lt;/Condition&gt;&#xD;&#xA;      &lt;IsParameter&gt;false&lt;/IsParameter&gt;&#xD;&#xA;      &lt;Value1&gt;C&lt;/Value1&gt;&#xD;&#xA;      &lt;Value2&gt;&lt;/Value2&gt;&#xD;&#xA;      &lt;CloseBrackets&gt;0&lt;/CloseBrackets&gt;&#xD;&#xA;      &lt;Operation&gt;A&lt;/Operation&gt;&#xD;&#xA;    &lt;/WidgetFilterRow&gt;&#xD;&#xA;  &lt;/FilterRows&gt;&#xD;&#xA;&lt;/ScorecardSettings&gt;" NoteID="327c28d4-6cca-ea11-a32b-d0abd53779d5" />
                    <Widget WidgetID="1000165" Caption="Shipped Direct Delivery" Column="2" Row="1" Workspace="0" Width="4" Height="250" Type="PX.Dashboards.Widgets.PXScorecardWidget" Settings="&lt;?xml version=&quot;1.0&quot; encoding=&quot;utf-16&quot;?&gt;&#xD;&#xA;&lt;ScorecardSettings&gt;&#xD;&#xA;  &lt;InquiryScreenID&gt;GISPU103&lt;/InquiryScreenID&gt;&#xD;&#xA;  &lt;AggregateField&gt;SOShipment_ShipmentNbr&lt;/AggregateField&gt;&#xD;&#xA;  &lt;AggregateFunction&gt;COUNT&lt;/AggregateFunction&gt;&#xD;&#xA;  &lt;NormalColor&gt;#20c997&lt;/NormalColor&gt;&#xD;&#xA;  &lt;WarningColor&gt;#ffc109&lt;/WarningColor&gt;&#xD;&#xA;  &lt;ErrorColor&gt;#e83e8c&lt;/ErrorColor&gt;&#xD;&#xA;  &lt;NormalLevel&gt;0&lt;/NormalLevel&gt;&#xD;&#xA;  &lt;ErrorLevel&gt;0&lt;/ErrorLevel&gt;&#xD;&#xA;&lt;/ScorecardSettings&gt;" NoteID="32d51a37-6cca-ea11-a32b-d0abd53779d5" />
                    <Widget WidgetID="1000164" Caption="Pending Direct Delivery" Column="2" Row="0" Workspace="0" Width="4" Height="250" Type="PX.Dashboards.Widgets.PXScorecardWidget" Settings="&lt;?xml version=&quot;1.0&quot; encoding=&quot;utf-16&quot;?&gt;&#xD;&#xA;&lt;ScorecardSettings&gt;&#xD;&#xA;  &lt;InquiryScreenID&gt;GISPU107&lt;/InquiryScreenID&gt;&#xD;&#xA;  &lt;AggregateField&gt;SOOrder_OrderNbr&lt;/AggregateField&gt;&#xD;&#xA;  &lt;AggregateFunction&gt;COUNT&lt;/AggregateFunction&gt;&#xD;&#xA;  &lt;NormalColor&gt;#20c997&lt;/NormalColor&gt;&#xD;&#xA;  &lt;WarningColor&gt;#ffc109&lt;/WarningColor&gt;&#xD;&#xA;  &lt;ErrorColor&gt;#e83e8c&lt;/ErrorColor&gt;&#xD;&#xA;  &lt;NormalLevel&gt;0&lt;/NormalLevel&gt;&#xD;&#xA;  &lt;ErrorLevel&gt;0&lt;/ErrorLevel&gt;&#xD;&#xA;&lt;/ScorecardSettings&gt;" NoteID="a217c320-6cca-ea11-a32b-d0abd53779d5" />
                    <Widget WidgetID="1000163" Caption="Actual Delivery" Column="1" Row="2" Workspace="0" Width="3" Height="250" Type="PX.Dashboards.Widgets.PXScorecardWidget" Settings="&lt;?xml version=&quot;1.0&quot; encoding=&quot;utf-16&quot;?&gt;&#xD;&#xA;&lt;ScorecardSettings&gt;&#xD;&#xA;  &lt;InquiryScreenID&gt;GISPU105&lt;/InquiryScreenID&gt;&#xD;&#xA;  &lt;AggregateField&gt;SOShipment_ShipmentNbr&lt;/AggregateField&gt;&#xD;&#xA;  &lt;AggregateFunction&gt;COUNT&lt;/AggregateFunction&gt;&#xD;&#xA;  &lt;NormalColor&gt;#20c997&lt;/NormalColor&gt;&#xD;&#xA;  &lt;WarningColor&gt;#ffc109&lt;/WarningColor&gt;&#xD;&#xA;  &lt;ErrorColor&gt;#e83e8c&lt;/ErrorColor&gt;&#xD;&#xA;  &lt;NormalLevel&gt;0&lt;/NormalLevel&gt;&#xD;&#xA;  &lt;ErrorLevel&gt;0&lt;/ErrorLevel&gt;&#xD;&#xA;&lt;/ScorecardSettings&gt;" NoteID="1e56ee0a-6cca-ea11-a32b-d0abd53779d5" />
                    <Widget WidgetID="1000162" Caption="Dispatch Shipped" Column="1" Row="1" Workspace="0" Width="3" Height="250" Type="PX.Dashboards.Widgets.PXScorecardWidget" Settings="&lt;?xml version=&quot;1.0&quot; encoding=&quot;utf-16&quot;?&gt;&#xD;&#xA;&lt;ScorecardSettings&gt;&#xD;&#xA;  &lt;InquiryScreenID&gt;GISPU109&lt;/InquiryScreenID&gt;&#xD;&#xA;  &lt;AggregateField&gt;LPLoadPlanMaster_TripTIcketNbr&lt;/AggregateField&gt;&#xD;&#xA;  &lt;AggregateFunction&gt;COUNT&lt;/AggregateFunction&gt;&#xD;&#xA;  &lt;NormalColor&gt;#20c997&lt;/NormalColor&gt;&#xD;&#xA;  &lt;WarningColor&gt;#ffc109&lt;/WarningColor&gt;&#xD;&#xA;  &lt;ErrorColor&gt;#e83e8c&lt;/ErrorColor&gt;&#xD;&#xA;  &lt;NormalLevel&gt;0&lt;/NormalLevel&gt;&#xD;&#xA;  &lt;ErrorLevel&gt;0&lt;/ErrorLevel&gt;&#xD;&#xA;&lt;/ScorecardSettings&gt;" NoteID="9017e3f3-6bca-ea11-a32b-d0abd53779d5" />
                    <Widget WidgetID="1000161" Caption="Scheduled Delivery" Column="1" Row="0" Workspace="0" Width="3" Height="250" Type="PX.Dashboards.Widgets.PXScorecardWidget" Settings="&lt;?xml version=&quot;1.0&quot; encoding=&quot;utf-16&quot;?&gt;&#xD;&#xA;&lt;ScorecardSettings&gt;&#xD;&#xA;  &lt;InquiryScreenID&gt;GISPU108&lt;/InquiryScreenID&gt;&#xD;&#xA;  &lt;AggregateField&gt;SOOrder_OrderNbr&lt;/AggregateField&gt;&#xD;&#xA;  &lt;AggregateFunction&gt;COUNT&lt;/AggregateFunction&gt;&#xD;&#xA;  &lt;NormalColor&gt;#20c997&lt;/NormalColor&gt;&#xD;&#xA;  &lt;WarningColor&gt;#ffc109&lt;/WarningColor&gt;&#xD;&#xA;  &lt;ErrorColor&gt;#e83e8c&lt;/ErrorColor&gt;&#xD;&#xA;  &lt;NormalLevel&gt;0&lt;/NormalLevel&gt;&#xD;&#xA;  &lt;ErrorLevel&gt;0&lt;/ErrorLevel&gt;&#xD;&#xA;&lt;/ScorecardSettings&gt;" NoteID="caa1d6ea-6bca-ea11-a32b-d0abd53779d5" />
                    <Widget WidgetID="1000160" Caption="Released Pick Up Items" Column="0" Row="2" Workspace="0" Width="3" Height="250" Type="PX.Dashboards.Widgets.PXScorecardWidget" Settings="&lt;?xml version=&quot;1.0&quot; encoding=&quot;utf-16&quot;?&gt;&#xD;&#xA;&lt;ScorecardSettings&gt;&#xD;&#xA;  &lt;InquiryScreenID&gt;GISPU104&lt;/InquiryScreenID&gt;&#xD;&#xA;  &lt;AggregateField&gt;SOShipment_ShipmentNbr&lt;/AggregateField&gt;&#xD;&#xA;  &lt;AggregateFunction&gt;COUNT&lt;/AggregateFunction&gt;&#xD;&#xA;  &lt;NormalColor&gt;#20c997&lt;/NormalColor&gt;&#xD;&#xA;  &lt;WarningColor&gt;#ffc109&lt;/WarningColor&gt;&#xD;&#xA;  &lt;ErrorColor&gt;#e83e8c&lt;/ErrorColor&gt;&#xD;&#xA;  &lt;NormalLevel&gt;0&lt;/NormalLevel&gt;&#xD;&#xA;  &lt;ErrorLevel&gt;0&lt;/ErrorLevel&gt;&#xD;&#xA;&lt;/ScorecardSettings&gt;" NoteID="614239a9-6bca-ea11-a32b-d0abd53779d5" />
                    <Widget WidgetID="1000159" Caption="Scheduled Pick-Up" Column="0" Row="1" Workspace="0" Width="3" Height="250" Type="PX.Dashboards.Widgets.PXScorecardWidget" Settings="&lt;?xml version=&quot;1.0&quot; encoding=&quot;utf-16&quot;?&gt;&#xD;&#xA;&lt;ScorecardSettings&gt;&#xD;&#xA;  &lt;InquiryScreenID&gt;GISPU111&lt;/InquiryScreenID&gt;&#xD;&#xA;  &lt;AggregateField&gt;SOOrder_OrderNbr&lt;/AggregateField&gt;&#xD;&#xA;  &lt;AggregateFunction&gt;COUNT&lt;/AggregateFunction&gt;&#xD;&#xA;  &lt;NormalColor&gt;#20c997&lt;/NormalColor&gt;&#xD;&#xA;  &lt;WarningColor&gt;#ffc109&lt;/WarningColor&gt;&#xD;&#xA;  &lt;ErrorColor&gt;#e83e8c&lt;/ErrorColor&gt;&#xD;&#xA;  &lt;NormalLevel&gt;0&lt;/NormalLevel&gt;&#xD;&#xA;  &lt;ErrorLevel&gt;0&lt;/ErrorLevel&gt;&#xD;&#xA;&lt;/ScorecardSettings&gt;" NoteID="d0cc174e-69ca-ea11-a32b-d0abd53779d5" />
                    <Widget WidgetID="1000158" Caption="For Picking" Column="0" Row="0" Workspace="0" Width="3" Height="250" Type="PX.Dashboards.Widgets.PXScorecardWidget" Settings="&lt;?xml version=&quot;1.0&quot; encoding=&quot;utf-16&quot;?&gt;&#xD;&#xA;&lt;ScorecardSettings&gt;&#xD;&#xA;  &lt;InquiryScreenID&gt;GISPU110&lt;/InquiryScreenID&gt;&#xD;&#xA;  &lt;AggregateField&gt;SOOrder_OrderNbr&lt;/AggregateField&gt;&#xD;&#xA;  &lt;AggregateFunction&gt;COUNT&lt;/AggregateFunction&gt;&#xD;&#xA;  &lt;NormalColor&gt;#20c997&lt;/NormalColor&gt;&#xD;&#xA;  &lt;WarningColor&gt;#ffc109&lt;/WarningColor&gt;&#xD;&#xA;  &lt;ErrorColor&gt;#e83e8c&lt;/ErrorColor&gt;&#xD;&#xA;  &lt;NormalLevel&gt;0&lt;/NormalLevel&gt;&#xD;&#xA;  &lt;ErrorLevel&gt;0&lt;/ErrorLevel&gt;&#xD;&#xA;&lt;/ScorecardSettings&gt;" NoteID="fdf4dbf5-68ca-ea11-a32b-d0abd53779d5" />
                    <SiteMap>
                        <row Position="0" Title="Dispatch - Dashboard" Url="~/Frames/Default.aspx" Expanded="0" IsFolder="0" NodeID="de538516-0269-4be8-8b78-04695115abfd" ParentID="bfc37e4b-6b9b-46e8-b640-6e2bb91b6c75">
                            <MUIScreen IsPortal="0" WorkspaceID="bbbbbbbb-bbbb-bbbb-bbbb-bbbbbbbbbbbb" Order="40" SubcategoryID="29d8e453-ee74-405d-abe1-930728d1f9ba" />
                            <SiteMap Position="289" Title="Dashboard" Url="~/Frames/Default.aspx" Expanded="0" IsFolder="0" ScreenID="DBDP0100" NodeID="bfc37e4b-6b9b-46e8-b640-6e2bb91b6c75" />
                        </row>
                    </SiteMap>
                </row>
            </Dashboard>
            <MUIWorkspace>
                <row IsPortal="1" WorkspaceID="bbbbbbbb-bbbb-bbbb-bbbb-bbbbbbbbbbbb" Order="5" Title="Data Views" Icon="poll" IsSystem="1" />
                <row IsPortal="0" WorkspaceID="bbbbbbbb-bbbb-bbbb-bbbb-bbbbbbbbbbbb" Order="32" Title="Data Views" Icon="poll" IsSystem="1" />
            </MUIWorkspace>
            <MUISubcategory>
                <row IsPortal="1" SubcategoryID="29d8e453-ee74-405d-abe1-930728d1f9ba" Order="1478" Name="Dashboards" Icon="" IsSystem="1" />
                <row IsPortal="0" SubcategoryID="29d8e453-ee74-405d-abe1-930728d1f9ba" Order="1478" Name="Dashboards" Icon="" IsSystem="1" />
            </MUISubcategory>
        </data>
    </data-set>
</Dashboard>